SUSE SLED12 / SLES12セキュリティ更新プログラム:libpng15(SUSE-SU-2017:0950-1)

high Nessus プラグイン ID 99243

言語:

概要

リモートのSUSEホストに1つ以上のセキュリティ更新がありません。

説明

このlibpng15の更新では、次の問題が修正されます:修正されたセキュリティ問題:

- CVE-2015-8540:libpngでの読み取りアンダーフロー(bsc#958791)

- CVE-2016-10087:png_set_text_2()でのNULLポインター逆参照(bsc#1017646)

注意:Tenable Network Securityは、前述の記述ブロックをSUSEセキュリティアドバイザリから直接抽出しています。Tenableでは、新たな問題を持ち込まずに、できる限り自動的に整理して書式設定するようにしています。

ソリューション

このSUSEセキュリティ更新をインストールするには、YaST online_updateを使用してください。
別の方法として、製品にリストされているコマンドを実行することができます:

SUSE Linux Enterprise Server for Raspberry Pi 12-SP2:zypper in -t patch SUSE-SLE-RPI-12-SP2-2017-548=1

SUSE Linux Enterprise Server 12-SP2:zypper in -t patch SUSE-SLE-SERVER-12-SP2-2017-548=1

SUSE Linux Enterprise Server 12-SP1:zypper in -t patch SUSE-SLE-SERVER-12-SP1-2017-548=1

SUSE Linux Enterprise Desktop 12-SP2:zypper in -t patch SUSE-SLE-DESKTOP-12-SP2-2017-548=1

SUSE Linux Enterprise Desktop 12-SP1:zypper in -t patch SUSE-SLE-DESKTOP-12-SP1-2017-548=1

お使いのシステムを最新の状態にするには、「zypper パッチ」を使用してください。

関連情報

https://bugzilla.suse.com/show_bug.cgi?id=1017646

https://bugzilla.suse.com/show_bug.cgi?id=958791

https://www.suse.com/security/cve/CVE-2015-8540/

https://www.suse.com/security/cve/CVE-2016-10087/

http://www.nessus.org/u?05d2eb4a

プラグインの詳細

深刻度: High

ID: 99243

ファイル名: suse_SU-2017-0950-1.nasl

バージョン: 3.7

タイプ: local

エージェント: unix

公開日: 2017/4/7

更新日: 2021/1/6

サポートされているセンサー: Nessus Agent

リスク情報

VPR

リスクファクター: Medium

スコア: 5.9

CVSS v2

リスクファクター: High

Base Score: 9.3

Temporal Score: 6.9

ベクトル: AV:N/AC:M/Au:N/C:C/I:C/A:C

現状ベクトル: E:U/RL:OF/RC:C

CVSS v3

リスクファクター: High

Base Score: 8.8

Temporal Score: 7.7

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: p-cpe:/a:novell:suse_linux:libpng15, p-cpe:/a:novell:suse_linux:libpng15-15-debuginfo, p-cpe:/a:novell:suse_linux:libpng15-debugsource, cpe:/o:novell:suse_linux:12

必要な KB アイテム: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2017/4/6

脆弱性公開日: 2016/4/14

参照情報

CVE: CVE-2015-8540, CVE-2016-10087